Bug 8113 - loopfs
: loopfs
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/mkinitrd)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-10-01 16:04 by
Modified: 2011-03-12 15:57 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-10-01 16:04:39
Большая, просто огромнейшая просьба добавить command-line параметры для
указания
loopFs, loopDev и прочих loopXXX для принудительного указания чего и куда.
------- Comment #1 From 2009-12-09 05:16:39 -------
At this time, I'm reluctant to add any enhancements to this monolithic
mkinitrd.

Please have a look at another implementations that have modular architecture,
e.g. make-initrd by Alexey Gladkov and Kirill Shutemov.
------- Comment #2 From 2011-03-12 15:57:27 -------
apparently wontfix

(см. make-initrd в качестве замены)